<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
    <TargetLatestRuntimePatch>true</TargetLatestRuntimePatch>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Dapper" Version="1.50.5" />
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="2.1.4" />
    <PackageReference Include="Microsoft.Extensions.Configuration.EnvironmentVariables" Version="2.1.1" />
    <PackageReference Include="MySql.Data" Version="8.0.13" />
    <PackageReference Include="MySql.Data.EntityFrameworkCore" Version="8.0.13" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\AutoTurnOver.Models\AutoTurnOver.Models.csproj" />
    <ProjectReference Include="..\AutoTurnOver.Utility\AutoTurnOver.Utility.csproj" />
  </ItemGroup>


</Project>
